Subject: Re: [ippm] [Gen-art] Genart last call review of draft-ietf-ippm-2330-ipv6-04

From: Alissa Cooper <[email-masked]>
Date: Thu, 21 Jun 2018 09:54:05 -0400

Francesca, thanks for your reviews. Al, thanks for addressing Francesca’s review. I have entered a No Objection ballot.

Alissa

> On May 25, 2018, at 4:24 AM, Francesca Palombini <[email-masked]> wrote:
> 
> Hi Al,
> 
> Thanks for addressing my comments, it looks good.
> 
> Francesca
> 
>> -----Original Message-----
>> From: MORTON, ALFRED C (AL) <[email-masked]>
>> Sent: den 23 maj 2018 15:39
>> To: Francesca Palombini <[email-masked]>; gen-
>> [email-masked]
>> Cc: [email-masked]; [email-masked]; [email-masked]
>> Subject: RE: Genart last call review of draft-ietf-ippm-2330-ipv6-04
>> 
>> Hi Francesca,
>> one last item to resolve, we should be good now.
>> see below,
>> Al
>> 
>>> -----Original Message-----
>>> From: Francesca Palombini [mailto:[email-masked]]
>>> Sent: Friday, April 27, 2018 3:44 AM
>>> To: MORTON, ALFRED C (AL) <[email-masked]>; [email-masked]
>>> Cc: [email-masked]; [email-masked];
>>> [email-masked]
>>> Subject: RE: Genart last call review of draft-ietf-ippm-2330-ipv6-04
>>> 
>>> Hi Al,
>>> 
>>> Thanks for your reply.
>>> I cut selected parts of the email to detail some of my comments, see
>>> inline.
>>> 
>>> Francesca
>>> 
>> ...snip...
>>>>> To be consistent with the first bullet of the list above ("It
>>>>> includes a valid IP header: see below for version-specific
>>>>> criteria."), I would rephrase the text above with something on the lines
>> of:
>>>>> 
>>>>> "For an IPvX (...) packet to be standard-formed, the IPvX-specific
>>>>> criteria for a valid IP header are:"
>>>> [acm]
>>>> Your wording suggestion dropped the clear indication of a requirement.
>>>> We are using the RFC2119 terms consistently for requirements.
>>>> 
>>> 
>>> I was trying to point out that the first part of the section (first
>>> bullet
>>> list) does not use RFC2119 terms. I read the second bullet list as a
>>> "sub- list" of the first one, which is why I was suggesting removing
>>> the REQUIRED term. Or you could rephrase the first list to use REQUIRED
>> too.
>>> Anyway, this is nit-picking. Feel free to disregard.
>>> 
>> [acm]
>> I see your point now, and I changed the sentence introducing the initial (IP
>> version-agnostic list) to read:
>> 
>> A packet is standard-formed if it meets all of the following REQUIRED criteria:
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art